﻿@{
    ViewBag.Title = "Nossa marca, nossa história | Salada";
    ViewBag.Description = "Desde 1929, a marca Salada representa leveza, sabor e saúde na mesa dos brasileiros. Conheça mais sobre nossa história.";
    ViewBag.Keywords = "";
    ViewBag.BodyClass = "sobre";
}

<header class="interna transparent">
    <div class="container">
        <div class="row">
            <div class="col-md-5 col-md-offset-1">
                <h2>Sobre a marca</h2>
                <p>
                    Em 1929, Salada mudou a alimentação do povo brasileiro, levando leveza, sabor e saudabilidade à mesa dos consumidores. Descubra mais detalhes sobre a história de Salada, a maionesa cujo nome revela a alta qualidade e o potencial do produto de ser usado no preparo de todos os pratos e, inclusive, no tempero de saladas.
                </p>
            </div>
        </div>
    </div>
</header>

<section class="sobre-salada">
    <div class="container">
        <div class="row">

            <div class="col-sm-7 col-md-6">
                <figure class="img-1">
                    <img src="~/Content/assets/images/sobre-2.jpg?v=2" alt="Sobre a marca" />
                </figure>
            </div>

            <div class="col-sm-5 col-md-4 col-md-offset-1">
                <p>A história de Salada começa em 1929, quando a marca surge para levar aos lares brasileiros o que ela tem de melhor: leveza, sabor e bem-estar. Muitas conquistas e inovações marcam essa história até hoje, momento em que Salada celebra seu aniversário de 90 anos com o sempre presente sabor de viver bem. <br>Viver bem significa alinhar corpo e mente, estilo de vida e propósitos, prazeres e necessidades. <br>Em 2019, é exatamente isso que Salada comemora: 90 anos de vida, 90 anos de evolução, 90 anos de sintonia completa com o povo brasileiro. É sabor e leveza na medida certa.<br>Salada. Há 90 anos preparando o sabor de viver bem.</p>
                <p><b>Salada. Há 90 anos preparando o sabor de viver bem.</b></p>
            </div>

        </div>
    </div>
</section>


<section class="linha-tempo">
    <div class="container">
        <div class="row">

            <div class="col-md-12">
                <h3>Linha do Tempo</h3>
                <span class="subtitulo">A história de Salada é repleta de conquistas e momentos saborosos, sem nunca perder a leveza. Confira em detalhes:</span>
            </div>

        </div>

        <div class="row">
            <div class="linha-tempo-container">

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-2019 ano-right">
                        <p>Salada comemora 90 anos de história trazendo o sentimento incrível que o sabor de viver bem traz. Desde a criação do primeiro óleo vegetal do Brasil em 1929 até hoje, Salada abraça os sabores intensos da vida e valoriza o equilíbrio do corpo e da mente.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2019-1.png" alt="Salada 2019" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-2016 ano-left">
                        <p class="text-right">"Toda escolha pode ser gostosa e equilibrada." É com esse pensamento que Salada se faz presente em uma rotina leve e saborosa, com hábitos saudáveis e equilibrados sem deixar de lado o prazer de uma comida verdadeiramente boa.</p>
                        <p class="text-right">Apresentamos novas embalagens com um redesign mais atraente que reforçam o posicionamento da marca, com elementos e cores naturais e mais appetite.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2016-1.jpg" alt="Salada 2016" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-2014 ano-right">
                        <p>A Linha de Óleos Especiais está de cara nova. Salada renova os rótulos dando destaque à flor de canola e às sementes de milho e girassol, facilitando ainda mais o momento de escolha do consumidor.</p>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-2013 ano-left">
                        <p class="text-right">Lançamento da Nova Maionese Light com Canola, a combinação perfeita entre sabor e equilíbrio. Com exclusiva formulação feita à base de óleo de canola, apenas 28 kcal por colher, zero colesterol e zero gordura trans, o produto se renova para atender aos consumidores ainda mais preocupados com a saudabilidade.</p>
                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-2011 ano-right">
                        <p>O Óleo Salada 3 Sementes é lançado no mercado em embalagem de 900 ml. O novo produto reúne os óleos de canola, girassol e milho em uma composição cuidadosamente estudada, oferecendo o que há de melhor para uma alimentação saudável.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2010-6.png" alt="Salada 2010" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-2010 ano-left">
                        <p class="text-right">Também em 2010, é lançada a maionese Salada nas versões light, regular e sachê.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2010-1.png" alt="Salada 2010" />
                        </figure>

                        <p class="text-right">Em novembro deste ano, chega ao mercado a linha de Óleos Salada com Sementes da Amazônia, em edição limitada. O produto oferece a inovadora mistura do óleo de girassol e a castanha-do-pará, que contém Ômega 6 e 9.</p>

                        <p class="text-right">Produzido com sementes selecionadas e 8 vezes filtrado, é ideal para o preparo de pratos cozidos, fritos, assados ou doces. Todo o desenvolvimento do produto teve como base a Plataforma de Sustentabilidade da Bunge.</p>

                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2010-2.png" alt="Salada 2010" />
                        </figure>

                        <p class="text-right">Salada ganha o prêmio ABRE de Embalagem Brasileira na categoria de melhor embalagem de alimento salgado.</p>

                        <p class="text-right">A premiação é o reconhecimento do trabalho desenvolvido para reformulação da linha de embalagens dos óleos (Canola, Milho e Girassol) feita em homenagem aos 80 anos da marca.</p>

                        <p class="text-right">Seu inovador formato ergonômico, facilita o manuseio, proporcionando mais segurança ao pegar a embalagem. Todas essas novidades, aliadas à qualidade dos óleos especiais, resultam num produto que hoje é um dos líderes de vendas do mercado.</p>

                        <div class="linha-tempo-carosel">
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-2010-3.png" alt="Salada 2010" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-2010-4.png" alt="Salada 2010" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-2010-5.png" alt="Salada 2010" />
                            </figure>                            
                        </div>

                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-2009 ano-right">
                        <p>A marca completa 80 anos de tradição e adota o conceito “Sabor de viver bem”, abrindo mais um período de inovações.</p>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-2007 ano-left">
                        <p class="text-right">
                            Novas embalagens apresentando as sementes com que são os óleos de canola, girassol e milho são produzidos. A linha, além de mais humanizada, traz cores mais vivas e modernas, facilitando a identificação no ponto de venda. <br />
                            Além disso, as informações nos rótulos ficaram mais visíveis e as tampas ganharam cores diferentes para diferenciar os sabores.<br />
                            Já o óleo composto Salada começa a ser comercializado em latas de 250 e 500 ml.
                        </p>
                        <div class="linha-tempo-carosel">
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-2007-1.png" alt="Salada 2007" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-2007-2.png" alt="Salada 2007" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-2007-3.png" alt="Salada 2007" />
                            </figure>
                        </div>
                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-2006 ano-right">
                        <p>É lançada a linha Salada em embalagens de 500 ml. Logo é reconhecida como líder de vendas no segmento de óleos especiais. Atendendo ao varejo, a versão em 500 ml é mais econômica do que as demais no tamanho tradicional.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2006-1.png" alt="Salada 2006" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-2005 ano-left">
                        <p class="text-right">Para atingir o público que valoriza a origem e a qualidade dos produtos, buscandona culinária uma fonte de prazer, Salada passou a colocar imagens de alimentos nas embalagens, apresentando o conceito "Salada prende o sabor".</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2005-1.png" alt="Salada 2005" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-2003 ano-right">
                        <p>A família de Óleos Especiais Salada tem dois novos integrantes que proporcionam uma alimentação ainda mais saborosa e saudável: o óleo de soja vitaminado, contendo as vitaminas A, D, E e K, e o azeite de oliva virgem, trazendo o exclusivo sabor das azeitonas espanholas.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2003-1.png" alt="Salada 2003" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-2002 ano-left">
                        <p class="text-right">As embalagens da linha de Óleos Especiais Salada recebem dupla premiação no XIV Festival de Promoção, Embalagem e Design, organizado pela Revista About. A linha conquistou a premiação Grand Prix Cliente Embalagem do Ano, na categoria Alimentos; e o Grand Prix Conjunto de Embalagens do Ano, entre todas as categorias em disputa.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2002-1.png" alt="Salada 2002" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-2001 ano-right">
                        <p>Salada completa 72 anos de sucesso e, para comemorar, lança a Família Salada, uma nova linha de óleos especiais de Canola, Girassol, Milho e Azeite de Oliva. Além disso, a marca muda a embalagem e o seu posicionamento, voltando-se ao público que busca produtos mais leves e saudáveis, sem deixar o sabor de lado.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-2001-1.png" alt="Salada 2001" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-1999 ano-left">
                        <p class="text-right">A embalagem do Óleo Salada de nove litros é premiada com a Medalha de Prata na categoria General Line Industrial, conferida às melhores embalagens metálicas, no concurso The Cans of Year Award. A premiação foi no Congresso Internacional do setor, nos Estados Unidos em maio do mesmo ano.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-1990-1.png" alt="Salada 1990" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-1998 ano-right">
                        <p>Salada ganha nova embalagem. No lugar das listras, entram ilustrações de grãos e sementes nas embalagens. Além das latas, surge a embalagem PET. O novo design das embalagens traz uma visão mais realista, bonita e uma nova tipologia para dar mais leitura e destaque à marca. Para rápida identificação do produto, as tradicionais cores amarelo e preto foram mantidas. </p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-1990-2.png" alt="Salada 1990" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-1984 ano-left">
                        <p class="text-right">Salada sempre conheceu os hábitos e necessidades das famílias brasileiras. Nesta época, foi lançada a embalagem de 500ml, atendendo aos pedidos dos consumidores.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-1980-1.png" alt="Salada 1980" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-1973 ano-right">
                        <p>Salada sempre gostou de inovar. Em 1973, passou a ser envasada em latas redondas para dar mais leveza e facilitar o uso. A essa altura, a marca já era presença certa nos lares brasileiros.</p>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-1970 ano-left">
                        <p class="text-right">Salada continua na preferência do consumidor e lança uma promoção que dá para as donas de casa um pano de copa especial na compra de três óleos Salada, na época, uma promoção que entrou na graça do povo brasileiro.</p>
                        <div class="linha-tempo-carosel">
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1970-1.png" alt="Salada 1970" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1970-2.png" alt="Salada 1970" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1970-3.png" alt="Salada 1970" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1970-4.png" alt="Salada 1970" />
                            </figure>
                        </div>
                    </div>
                </div>
                
                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-1960 ano-right">
                        <p>Com mais de 30 anos de muito sabor, Salada já era considerada a marca de óleo mais querida do Brasil.</p>
                        <div class="linha-tempo-carosel">
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1960-1.png" alt="Salada 1960" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1960-2.png" alt="Salada 1960" />
                            </figure>
                        </div>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-1950 ano-left">
                        <p class="text-right">Propagandas e embalagens veiculada na época.</p>
                        <figure>
                            <img src="~/Content/assets/images/sobre/salada-1950-1.png" alt="Salada 1950" />
                        </figure>
                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-1940 ano-right">
                        <p>Propagandas e embalagens veiculada na época.</p>
                        <div class="linha-tempo-carosel">
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1940-1.png" alt="Salada 1940" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1940-2.png" alt="Salada 1940" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1940-3.png" alt="Salada 1940" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1940-4.png" alt="Salada 1940" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1940-5.png" alt="Salada 1940" />
                            </figure>
                        </div>
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-md-offset-1">
                    <div class="linha-tempo-ano ano-1930 ano-left">
                        <p class="text-right">Propagandas e embalagens veiculada na época.</p>
                        <div class="linha-tempo-carosel">
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1930-1.png" alt="Salada 1930" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1930-2.png" alt="Salada 1930" />
                            </figure>
                            <figure>
                                <img src="~/Content/assets/images/sobre/salada-1930-3.png" alt="Salada 1930" />
                            </figure>
                        </div>
                    </div>
                </div>

                <div class="col-sm-6 col-sm-offset-6 col-md-4 col-md-offset-7">
                    <div class="linha-tempo-ano ano-1920 ano-right">
                        <p>Salada nasceu em 1929. Nessa época, apenas banha de porco ou o azeite de oliva eram usados por aqui. Mas a marca quebrou esse tabu e apresentou o primeiro óleo vegetal do Brasil, chegando para mudar os hábitos alimentares dos brasileiros, com mais saúde e sabor.</p>                        
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>



@*<div class="col-sm-6 col-md-4 col-md-offset-1">
    <div class="linha-tempo-ano ano-2010 ano-left">
        <p class="text-right">Também em 2010, é lançada a maionese Salada nas versões light, regular e sachê.</p>
        <figure>
            <img src="~/Content/assets/images/sobre/salada-2010-1.jpg" alt="Salada 2010" />
        </figure>
        <p class="text-right">Em novembro deste ano, chega ao mercado a linha de Óleos Salada com Sementes da Amazônia, em edição limitada. O produto oferece a inovadora mistura do óleo de girassol e a castanha-do-pará, que contém Ômega 6 e 9. </p>
        <p class="text-right">Produzido com sementes selecionadas e 8 vezes filtrado, é ideal para o preparo de pratos cozidos, fritos, assados ou doces. Todo o desenvolvimento do produto teve como base a Plataforma de Sustentabilidade da Bunge. </p>
        <figure>
            <img src="~/Content/assets/images/sobre/salada-2010-2.jpg" alt="Salada 2010" />
        </figure>
        <p class="text-right">Salada ganha o prêmio ABRE de Embalagem Brasileira na categoria de melhor embalagem de alimento salgado.</p>
        <p class="text-right">A premiação é o reconhecimento do trabalho desenvolvido para reformulação da linha de embalagens dos óleos (Canola, Milho e Girassol) feita em homenagem aos 80 anos da marca.</p>
        <p class="text-right">Seu inovador formato ergonômico, facilita o manuseio, proporcionando mais segurança ao pegar a embalagem. Todas essas novidades, aliadas à qualidade dos óleos especiais, resultam num produto que hoje é um dos líderes de vendas do mercado</p>
        <figure>
            <img src="~/Content/assets/images/sobre/salada-2010-3.jpg" alt="Salada 2010" />
        </figure>
    </div>
</div>*@